Subject: [lojban] Re: importing ro

From: "And Rosta" <[email-masked]>
Date: Thu, 7 Nov 2002 23:27:03 -0000

Robin:
> On Thu, Nov 07, 2002 at 02:35:20PM +0000, And Rosta wrote:
> > If we settle on the latter option -- the one without restriction on
> > quantifier range & with implicit rewriting to ganai-gi.ge-gi -- then
> > most of the dispute goes away, and we end up with the position that is
> > preferred by everybody who has indicated their preferences -- me,
> > xorxes, Adam, Jordan, & probably others 
> > 
> > It seems to me that we might all be able to agree on this for once and
> > for all:
> > 
> > 1. Contrary to what Woldy says, 
> > ro broda cu brode 
> > = ro da poi broda cu brode
> > = ro da ga na broda gi brode
> > This would require a correction to 16.8 or wherever it is that Woldy
> > says these mean different things 
> 
> I'm not ready to throw down on this yet; while I do, believe it or not,
> have the formal training to do so, it's been a while and following this
> discussion has been hard for me 

Of course I believe it! You do clever things with computers, and, what's
more, you taught yourself Lojban...

> It would help me if someone would describe the other alternative in the
> format above 

Well I had misunderstood pc, so the actual other alternative is as
explained in Jorge's reply to you.

What I had meant by the other alternative was:

ro broda cu brode 
= ro da poi broda cu brode

but these do not mean

ro da ga na broda gi brode

I had forgotten that pc rejected the first equation, and thought he
was offering a position that allows for us to reach a happy
consensus.

--And.